Subject: New Reply Received - Conversation with Shalu Aneesh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 07:33:41 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Shalu Aneesh  Ticket comment <div dir="auto">Hi <div dir="auto">Dear team</div>
<div dir="auto">Actually I was fed up with complaining and chatting with your agents regarding this order.</div>
<div dir="auto">These delivery people called and always they are telling they are not delivering in the khorfakkan and only delivery in Sharjah.</div>
<div dir="auto">One of them only asked me the location and I shared also after that no updates.</div>
<div dir="auto">Then one day I received message like from your side the order has been cancelled,I didn't do anything for cancelling and any way I don't want to continue with this order.</div>
<div dir="auto">And you can just do the process for refunding the money.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">Shalu </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 16 Apr 2023, 10:21 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6031390</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6031390<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shalu,<br><br>
</div>
<div dir="ltr">Thank you for your patience.<br><br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are contacting you regarding your order with id: 9424419552.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have checked and as we can see the courier partner tried to contact you on the contact number shared when placing the order thrice on 3 different days and as per the tracking details the order has been refused to accept at your end.<br><br>The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The items are received at the warehouse, a refund of amount AED 132.40 for the same has been processed dated on 4/13/23 on to tabby and an email notification for the same has been sent to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly let us know if you have cancelled the order or not.<br> <br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6031390